## oem-dmic-sof-lp1825294 4bionic1

=== debian/changelog ===
oem-dmic-sof-lp1825294 (4bionic1) bionic; urgency=medium

  * Remove the blacklist of snd_hda_intel and snd_soc_skl in postrm.

 -- Shengyao Xue <shengyao.xue@canonical.com>  Thu, 17 Oct 2019 17:51:50 +0800

oem-dmic-sof-lp1825294 (3eoan1) eoan; urgency=medium

  * Bump version for Eoan (19.10). 

 -- Shengyao Xue <shengyao.xue@canonical.com>  Thu, 17 Oct 2019 16:55:53 +0800

oem-dmic-sof-lp1825294 (3disco1) disco; urgency=medium

  * Bump version for Disco (19.04). 

 -- Shengyao Xue <shengyao.xue@canonical.com>  Thu, 17 Oct 2019 16:53:51 +0800

oem-dmic-sof-lp1825294 (3) bionic; urgency=medium

  * Intel provided a new version of HiFi, fixed the mic/headphone recoding issing. (LP: #1833938)
  * Remove the two DMIC firmware files because already landed linux-firmware package.

 -- Shengyao Xue <shengyao.xue@canonical.com>  Mon, 08 Jul 2019 10:40:20 +0800

oem-dmic-sof-lp1825294 (2) bionic; urgency=medium

  * a new version of HiFi fix the HDMI audio issue. (LP: #1833907)

 -- Shengyao Xue <shengyao.xue@canonical.com>  Fri, 05 Jul 2019 10:43:39 +0800

oem-dmic-sof-lp1825294 (1) bionic; urgency=medium

  * Init for DMIC SOF support. (LP: #1825294)

 -- Shengyao Xue <shengyao.xue@canonical.com>  Tue, 18 Jun 2019 18:23:52 +0800
