=== debian/control ===
Source: oem-dmic-sof-lp1825294
Section: admin
Priority: optional
Maintainer: Canonical OEM Services <oem-services@canonical.com>
Build-Depends: debhelper (>= 8.1.3), dh-modaliases
Standards-Version: 3.9.3
 
Package: oem-dmic-sof-lp1825294
Architecture: all
Depends: ${misc:Depends}
XB-Modaliases: ${modaliases}
Description: DMIC SOF support.
 Currectly only support ThinkPad X1 Carbon 7th Gen and ThinkPad X1 Yoga 4th Gen.
