## oem-dmic-sof-lp1825294 5bionic5

=== debian/changelog ===
oem-dmic-sof-lp1825294 (5bionic5) bionic; urgency=medium

  * update this workaround package.
  * remove the UCM files, beause all the UCM files have pushed to upstream.

 -- Shengyao Xue <shengyao.xue@canonical.com>  Thu, 23 Jul 2020 11:59:25 +0800

oem-dmic-sof-lp1825294 (5bionic4) bionic; urgency=medium

  * use new LENOVO-BIOSID naming.

 -- Shengyao Xue <shengyao.xue@canonical.com>  Wed, 11 Mar 2020 23:32:56 +0800

oem-dmic-sof-lp1825294 (5focal1) focal; urgency=medium

  * Bump version for Focal. 

 -- Shengyao Xue <shengyao.xue@canonical.com>  Wed, 26 Feb 2020 10:03:33 +0800

oem-dmic-sof-lp1825294 (5bionic3) bionic; urgency=medium

  * Add support for Bubblebee2.0.

 -- Shengyao Xue <shengyao.xue@canonical.com>  Mon, 24 Feb 2020 10:17:37 +0800

oem-dmic-sof-lp1825294 (5bionic2) bionic; urgency=medium

  * Remove old version of UCM files.
  * Add support for new version of UCM files.
  * Add support for Knockout2.0.
  * Add support for Drift2.0-P-1.

 -- Shengyao Xue <shengyao.xue@canonical.com>  Wed, 19 Feb 2020 23:18:36 +0800

oem-dmic-sof-lp1825294 (5bionic1) bionic; urgency=medium

  * Add support for N2W BIOS (Knockout2.0 and ratchet2.0). (LP: #1858717)

 -- Shengyao Xue <shengyao.xue@canonical.com>  Fri, 07 Feb 2020 18:56:12 +0800

oem-dmic-sof-lp1825294 (4eoan1) eoan; urgency=medium

  * Bump version for Eoan (19.10). 

 -- Shengyao Xue <shengyao.xue@canonical.com>  Thu, 17 Oct 2019 21:05:02 +0800

oem-dmic-sof-lp1825294 (4disco1) disco; urgency=medium

  * Bump version for Disco (19.04). 

 -- Shengyao Xue <shengyao.xue@canonical.com>  Thu, 17 Oct 2019 21:03:30 +0800
