=== debian/control ===
--- 
+++ 
@@ -10,4 +10,3 @@
 Depends: ${misc:Depends}
 XB-Modaliases: ${modaliases}
 Description: DMIC SOF support.
- Currectly only support ThinkPad X1 Carbon 7th Gen and ThinkPad X1 Yoga 4th Gen.
